

/* Right Content styles */

#rightcontent {
	position:relative;
	float:right;
	background:#fff; 
	text-align:left;
	width:692px;
	margin:0px 0px 0px 0px;
	padding:0 25px 80px 20px;	}
	
#contentwrapper div.whiteback {
	background:#fff;}

	
#rightcontent p.bigtext, #singlecolumn p.bigtext {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:15px 40px 15px 0px;
	color:#006699;
	text-align:left;
	letter-spacing:-.2px;
	display:none; 	}

#rightcontent p.caption {
	font-style:italic;
	color:#666666;
	text-align:center;}

#rightcontent h1, #singlecolumn h1 {
	border-bottom:0px; 
	font-family:Arial,Helvetica,sans-serif;
	color:#666;
	line-height:20px;
	margin:-15px -6px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	font-weight:bold;	}

#rightcontent h2, #singlecolumn h2 {
	border-bottom:2px solid #666;
	font-family:Arial,Helvetica,sans-serif;
	color:#666;
	line-height:16px;
	margin:0 -6px 5px 0px;
	padding:20px 0px 0px 0px;
	font-size:15px;
	font-weight:bold;	}

#rightcontent h2, #singlecolumn h2 {
	font-family:Arial,Helvetica,sans-serif;
	color:#333366;
	line-height:16px;
	margin:0 -6px 7px 0px;
	padding:20px 0px 0px 0px;
	font-size:16px;
	font-weight:bold;	}



/*Two Column styles */

#rightcontent div.twocol div.urone {
	background:transparent;
	float:left;
	width:420px;
	margin:0 0px 0 0px;
	padding:0 0 0 0px;	}

#rightcontent div.twocol div.urtwo {
	margin:0 -5px 0 0;
	padding:0;
	margin-left:440px;	}













/* Right Content definition Lists */


#rightcontent dl {
	position:relative;
	margin:0px  0px 10px 0px;
	padding:0; 	}

#rightcontent dl dt a:hover {
	text-decoration:underline;
	margin:0px 0px 0px 0px;
}

#rightcontent dl dt {
	margin:0px 0px 0px 0px;
	padding:0;
}

#rightcontent dl dd {
	margin:0px  0px 0px 0px;
	padding:0; 	}



/* video Image List 40x40 */
/* video Image list 40x40, Image floats left with content to the right of it */
#rightcontent div.vofeature {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;
	text-align:left;
	}

#rightcontent div.vofeature div.theimg {
	float:left;
	margin:0;
	padding:0px 10px 10px 0px;
	width:30px;
	}

#rightcontent div.vofeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.vofeature dl {
	padding:0px 0px 0px 0px;
	margin:0px 5px 0px 40px;
	text-align:left;
	color:#000;
	}

#rightcontent div.vofeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.vofeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.vofeature dd a {
	display:inline;
	}








/* Small Image List 68x48 */
/* Smaller Image list 64X48, Image floats left with content to the right of it */
#rightcontent div.smfeature {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;
	text-align:left;
	}

#rightcontent div.smfeature div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:64px;
	}

#rightcontent div.smfeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.smfeature dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 74px;
	text-align:left;
	color:#000;
	}

#rightcontent div.smfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.smfeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.smfeature dd a {
	display:inline;
	}



/* MEDIUM (Square thumbnails)  Image List 100x100 */
/* Smaller Image list 100X100, Image floats left with content to the right of it */
#rightcontent div.medfeature {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;
	text-align:left;
	}

#rightcontent div.medfeature div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:100px;
	}

#rightcontent div.medfeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.medfeature dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 110px;
	text-align:left;
	color:#000;
	}

#rightcontent div.medfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.medfeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.medfeature dd a {
	display:inline;
	}




/* LARGE Image List 250X166, Image floats left with content to the right of it */

#rightcontent div.lgfeature {
	position:relative;
	margin:0;
	padding:0;
	text-align:left;
	}

#rightcontent div.lgfeature div.theimg {
	float:left;
	margin:0;
	padding:10px 10px 10px 10px;
	width:250px;
	}

#rightcontent div.lgfeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.lgfeature dl {
	padding:10px 10px 10px 10px;
	margin:0px 35px 0px 110px;
	color:#000;
	text-align:left;
	}

#rightcontent div.lgfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.lgfeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.lgfeature dd a {
	color:#004d93;	/* rgb(0,77,147) */
	text-decoration:none;
	display:inline;
	}	

#rightcontent div.lgfeature dd a:visited {
	color: #004d93;	/* rgb(128,0,128) */
	text-decoration:none;
	display:inline;
	}	

#rightcontent div.lgfeature dd a:hover {
	color:#668CC2;	/* rgb(102,140,194) */
	text-decoration:underline;
	display:inline;
	}	



/* MEDIUM with border (Square thumbnails)  Image List 100x100 */
/* Smaller Image list 100X100, Image floats left with content to the right of it */
#rightcontent div.medfeatureborder {
	position:relative;
	background-color:#F6E3CE;
	margin:0px 0px 0px 0px;
	padding-top:15px;
	padding-right:25px;
	padding-bottom:15px;
	padding-left:25px;
	text-align:left;
	border-style:solid;
	border-width:thin;
	webkit-border-radius: 10px;
	moz-border-radius: 10px;
	border-radius: 10px;
	border-color:#585858;
	}

#rightcontent div.medfeatureborder div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:100px;
	}

#rightcontent div.medfeatureborder div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.medfeatureborder dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 110px;
	text-align:left;
	color:#000;
	}

#rightcontent div.medfeatureborder dt {
	padding:0;
	margin:0;
	font-weight:bold;
	color:#B40431;
	}

#rightcontent div.medfeatureborder dd {
	padding:0;
	margin:0;
	
	}

#rightcontent div.medfeatureborder dd a {
	display:inline;
	}

